Topic-icon Support for intermediate versions

Active Subscriptions:

None
9 years 7 months ago #48907 by quantum-z
We use Joomla version 2.5.24, but it looks as if Version Verification only supports 2.5.2 and 2.5.3. Both of these produce a long list of changed files. Is there any way to get the file list for 2.5.24?
The topic has been locked.